
@font-face {
  font-family: 'Helvetica-Light';
  src: url('Helvetica-Light.eot?#iefix') format('embedded-opentype'),  url('Helvetica-Light.woff') format('woff'), url('Helvetica-Light.ttf')  format('truetype'), url('Helvetica-Light.svg#Helvetica-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MinionPro-Regular';
  src: url('MinionPro-Regular.eot?#iefix') format('embedded-opentype'),  url('MinionPro-Regular.otf')  format('opentype'),
	     url('MinionPro-Regular.woff') format('woff'), url('MinionPro-Regular.ttf')  format('truetype'), url('MinionPro-Regular.svg#MinionPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica-LightOblique';
  src: url('Helvetica-LightOblique.eot?#iefix') format('embedded-opentype'),  url('Helvetica-LightOblique.woff') format('woff'), url('Helvetica-LightOblique.ttf')  format('truetype'), url('Helvetica-LightOblique.svg#Helvetica-LightOblique') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLT-Roman';
  src: url('HelveticaNeueLT-Roman.eot?#iefix') format('embedded-opentype'),  url('HelveticaNeueLT-Roman.woff') format('woff'), url('HelveticaNeueLT-Roman.ttf')  format('truetype'), url('HelveticaNeueLT-Roman.svg#HelveticaNeueLT-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica-Bold';
  src: url('Helvetica-Bold.eot?#iefix') format('embedded-opentype'),  url('Helvetica-Bold.woff') format('woff'), url('Helvetica-Bold.ttf')  format('truetype'), url('Helvetica-Bold.svg#Helvetica-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'helveticabold';
    src: url('helvetica_bold-webfont.woff2') format('woff2'),
         url('helvetica_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaregular';
    src: url('helvetica-webfont.woff2') format('woff2'),
         url('helvetica-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helvetica_blackregular';
    src: url('helvetica-black-webfont.woff2') format('woff2'),
         url('helvetica-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helvetica_lightregular';
    src: url('helvetica-light-webfont.woff2') format('woff2'),
         url('helvetica-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helvetica_lightoblique';
    src: url('helvetica-lightoblique-webfont.woff2') format('woff2'),
         url('helvetica-lightoblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}